# Create_Country

Create a country.

`POST /v2/countries`

**API:** Avalara CertCapture RESTful APIs
**Tag:** Countries
**API Version:** v2
**Base URL:** https://sbx-api.certcapture.com/v2/
**Content-Type:** `application/json`
**Accepts:** `application/json`
**Authentication:** Basic (username + license key) or API Key (`Authorization` in header)

Source: https://developer.avalara.com/products/ecm/api/certcapture/methods/Countries/Create_Country/

## Description

Create a country.

## Parameters

| Name | Type | In | Required | Description |
|---|---|---|---|---|
| `x-client-id` | integer | header | Yes | To access a client ID, it is available from Company Settings -> Company Details  -> Company Details -> Company ID. |

## Request Body

**Schema:** `Country`

Country Model

| Property | Type | Required | Description |
|---|---|---|---|
| `abbreviation` | string | No | The 3 digit abbreviation for the Country. Example: `USA`. |
| `initials` | string | No | The 2 digit initials for the Country. Example: `US`. |
| `name` | string | No | The name of the Country. Example: `United States`. |

## Responses

| Status | Description | Schema |
|---|---|---|
| 201 | Success | `CountriesResource` |
| 400 | Bad Request |  |
| 401 | Unauthorized |  |

### 201 Response: `CountriesResource`

CertCapture Country resource

| Property | Type | Required | Description |
|---|---|---|---|
| `data` | CountryResponse | No |  |

## Example Request

```bash
curl -X POST "https://sbx-api.certcapture.com/v2/v2/countries" \
  -H "Authorization: Basic <credentials>" \
  -H "Content-Type: application/json" \
  -H "Accept: application/json" \
  -d '{
  "abbreviation": "USA",
  "initials": "US",
  "name": "United States"
}'
```